@media (min-width: 576px) { 
}
@media (max-width: 767px) {
	.footer {
    background: #FCFCFC;
    padding: 50px 30px 30px 30px;
}
	.rbox4 .detail-join-form{padding:20px;margin-bottom: 60px; margin-top: -95px;}
	.rbox4{position:relative;}
	.latest-post .container{ margin:0; padding:0;}
	.latest-post .latest-content{ padding:0px 10%;}
	.page-template-blog-listing-template .btm-header .container {padding-bottom: 25px; margin-bottom: 0px;}
	.top-right .btn{ padding:0;}
	.learn-relPost .right-box{ margin-top:30px;}
	.careerTabs .nav{display: flex; margin: 0; padding: 0; width: 100%; flex-wrap: nowrap; overflow-x: scroll; overflow-y:hidden; white-space:nowrap;}
}
@media (max-width: 991px) {
    .main-navigation{ display:none;}
	._pt{ text-align:center;}
}

@media (min-width: 768px) {
	.header .dropdown a{ font-size: 20px;}
	.header .hbtn-green{margin-right:10px;}
	.header .dropdown-menu a{font-size: 16px;}
	.top-right .btn{font-size:16px; margin-top:10px; width:170px;}
	.top-header .phone {text-align: right;}
	.header .dropdown{ padding-top:15px;}
    .footer-inner h3{ padding: 0px 0px 20px;}
    .footer-inner .loc{ margin: 30px 0px;}
    .footer-btm-inner{display: flex; flex-direction: row; justify-content: space-between;}
    .fbtm-links{ margin-bottom: 0px;}
    .fbtm-links a{padding: 0px 0px 0px 20px;}
	.top-right {text-align: right;}
	.btm-header-rht .search-form{ float:right; margin-top:0px;}
	.post-listing .postContent .post-title .post-read{ position: absolute; bottom:20px; left:0; right:0;}
	.post-read{ padding-top:20px;}
	.pageTitle {margin-top: 10px;}
	.postContent.casestudy-list{display:flex; flex-direction:row; align-items: flex-end;  margin:0px auto 60px;}
	.postContent.casestudy-list .po-thumb img{ width:518px; height:302px; object-fit: cover; max-width:518px;}
	.postContent.casestudy-list .post-title{width:100%; max-width:574px; text-align:left; max-height:238px; margin-left:-15%;}
	.postContent.casestudy-list .post-title h1{padding:0 0px 60px; margin:0;}
	.cslist:nth-of-type(even) .postContent.casestudy-list {flex-direction:row-reverse;}
	.cslist:nth-of-type(even) .postContent.casestudy-list .post-title{margin-right:-15%;}

}

@media (min-width: 992px) {
	
	.sp-50{ padding:50px 0px;}
	.spt-50{ padding-top:50px;}
	.spb-50{ padding-bottom:50px;}
	.btm-header-rht .search-form .search-field{width:275px; height:60px;}
	.btm-header-rht .search-form .search-submit {left: 20px; top: 24px;}
	.powered-sec{ padding:50px 0px; margin-top:100px;}
    .powered-sec h3{ font-size:26px; padding:10px 0px;}
	.powered-sec p{ font-size:18px; padding-bottom:10px;}
	.power-rht{max-width:480px; padding:40px; font-size:18px; margin-top:-90px;}
	.postContent h1{ line-height: 30px; font-size:22px; padding:0px 30px 40px;}
	.postContent{ margin-bottom:70px;}
	.latest-post .latest-list{ display:flex; flex-direction:row;}
	.latest-thumb{width:564px;}
	.latest-thumb img{width:564px; height:398px;  max-width:unset; object-fit: cover;}
	.latest-content h1{ font-size:40px;}
	.latest-content{ padding-right:30px; margin-top:0px;}
	.pageTitle {margin-top: 20px;}
	.entry-content .client-share h1{ font-size:40px;}
	.cs-rht{ max-width:350px;}
	.client-share .cs-lft{ max-width:80%}
	.single-resource h1{padding-bottom: 30px; margin-bottom:30px; font-size:36px;}
	._careersBanner h1{ font-size: 48px; margin-bottom:0;}
	
}

@media (min-width: 1200px) {
	.powered-sec h3{ font-size:32px; padding:10px 0px 15px;}
	.powered-sec h4{ font-size:21px; padding:0px 30px 10px 0px; line-height: 30px;}
	.po-thumb{width:100%; height:254px;}
	.po-thumb img{ width:100%; height:254px; object-fit: cover;}
	.careerTabs .nav-tabs .nav-link{ font-size:20px;}
	.careerTabs .nav{ justify-content: space-between;}
}

